/* ======================================================
  Snowman-style.css

  TABLE OF CONTENTS
   ------------------------------------------------------
      01. Pages
       .1 Index.Page
       .2 Header Section
       .3 Footer Section
       
====================================================== */


/* ---------- RESET & BASE ---------- */

* {
  margin: 0px;
  padding: 0px;
}

/* ---------- ROOT VARIABLES ---------- */
/* 
@font-face {
  font-family: 'ProximaNovaRgBold';
  src: url('../fonts/FontsFree-Net-proxima_nova_bold-webfont.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}

@import url(https://db.onlinewebfonts.com/c/0cc6b996ab9ff827e4749d58e6b98cc8?family=Proxima+Nova+Rg+Bold); */

@font-face {
    font-family: 'Proxima Nova Alt';
    src: local('Proxima Nova Alt Bold'), local('Proxima-Nova-Alt-Bold'),
        url('../fonts/ProximaNovaA-Bold.woff2') format('woff2'),
        url('../fonts/ProximaNovaA-Bold.woff') format('woff'),
        url('../fonts/ProximaNovaA-Bold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
  }

:root {
  /* Fonts */

  --font-secondary: "ProximaNovaA-Bold", sans-serif;

  /* ----FontSize----*/
  --fs-65: 4rem;
  --fs-60: 3.75rem;
  --fs-48: 3rem;
  --fs-40: 2.5rem;
  --fs-36: 2.25rem;
  --fs-30: 1.875rem;
  --fs-28: 1.75rem;
  --fs-24: 1.5rem;
  --fs-20: 1.25rem;
  --fs-18: 1.125rem;
  --fs-16: 1rem;
  --fs-14: 0.875rem;

  /* ----FontWeight----*/

  --fw-300: 300;
  --fw-400: 400;
  --fw-500: 500;
  --fw-600: 600;
  --fw-700: 700;
  --fw-800: 800;

  /* Colors*/
  --og-black: #000000;
  --colorPrimary: #1f1f1f;
  --colorWhite: #ffffff;
  --grayColor: #303030;
  --BlueColor: #0b294b;
  --glow-color: #00c7fe;
  --color-dk-navy-blue: #01100f;
  --color-lg-blue-gary: #01131a;
  --color-teal: #12717f;
  --color-dk-teal: #02161f;
  --color-black: #1a1a1a;
  --color-tan: #e4c59f;
  --color-red: red;
  --color-yl: #ffef00;
  --footer-bg: #ff93dd;
  /* more colors */
  --speak-green: #00ff3b;
  --speak-blue: #4c63ff;
  --speak-cyan: #00c7fe;
  --ticket-green: rgb(39, 224, 39);
  --ticket-blue: #4550c1;

}


body {
  background-color: var(--white-color);
  color: var(--text-main);
  overflow-x: hidden;
}

html {
  overflow-x: hidden;
}


.clr-pad0 {
  padding: 0px;
}

a,
button {
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  text-decoration: none;
  background-color: transparent;
  border: 0;
}

p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
li {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  text-decoration: none;
}

/* ======================================================
   01. PAGE: INDEX
====================================================== */

/* ---------- 01.01 snowman-breadcrumb ---------- */

.snowman-breadcrumb {
  padding: 60px 0;
  background-color: var(--og-black);
  position: relative;
  height: 100vh;
  background-image: url(../images/Banner/cbs-bg-index.webp);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.snowman-breadcrumb-img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  max-width: 500px;
}

@keyframes iconMoveOne {

  /* Moving Up and Down */
  0%,
  100% {
    transform: translate(-50%, -50%) rotate(-20deg) translateY(0);
  }

  50% {
    transform: translate(-50%, -50%) rotate(-20deg) translateY(-20px);
  }
}

@keyframes iconMoveTwo {

  /* Moving Left and Right */
  0%,
  100% {
    transform: translate(-50%, -50%) rotate(20deg) translateX(0);
  }

  50% {
    transform: translate(-50%, -50%) rotate(20deg) translateX(20px);
  }
}

@keyframes iconScaleThree {

  /* Scaling */
  0%,
  100% {
    transform: translate(-50%, -50%) scale(1);
  }

  50% {
    transform: translate(-50%, -50%) scale(1.1);
  }
}

.snowman-breadcrumb-icon-one {
  position: absolute;
  top: 50%;
  left: 15%;
  transform: translate(-50%, -50%) rotate(-20deg);
  width: 180px;
  animation: iconMoveOne 3s linear infinite;
}



.snowman-breadcrumb-icon-two {
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translate(-50%, -50%) rotate(20deg);
  width: 200px;
  animation: iconMoveTwo 3s linear infinite;
}

.snowman-breadcrumb-icon-three {
  position: absolute;
  top: 20%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 180px;
  animation: iconScaleThree 3s ease-in-out infinite;
}

.snowman-breadcrumb-icon-four {

  width: 120px;
}


.snowman-breadcrumb-date {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  position: absolute;
  bottom: 50px;
  left: 50%;
  transform: translate(-50%, -50%);
}

.snow-date {
  padding: 5px;
}

.snow-date h6 {
  font-size: var(--fs-18);
  font-weight: var(--fw-600);
  color: var(--color-black);
  text-transform: uppercase;
  font-family: var(--font-secondary);
  text-align: center;
}

.snow-date-one {
  background-color: rgb(41, 189, 226);
}

.snow-date-two {
  background-color: var(--color-yl);
}

.snow-date-three {
  background-color: var(--footer-bg);
}

.snow-bar {
  width: 50px;
  height: 15px;
  background-color: var(--colorWhite);
  margin: 0px 0px 10px 0px;
}

.snowman-breadcrumb-icon-five {}




/* ---------- 01.02 snowman-event ---------- */


.snowman-event {
  /* position: relative; */
  /* IMPORTANT */
  padding: 100px 0;
  background-color: var(--colorWhite);
  overflow: hidden;
  background-image: url(../images/Banner/cbs-bg-ticket.webp);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  /* height: 100vh; */
}

.icon-wrapper{
  position: relative;
}

/* Content */
.snowman-event-content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.snowman-event-content h2 {
  font-size: var(--fs-60);
  font-family: var(--font-secondary);
  font-weight: var(--fw-800);
  text-transform: uppercase;
  color: var(--color-black);
  margin: 0px 0px 10px 0px;
}

.snowman-event-content h5 {
  font-family: var(--font-secondary);
  font-size: var(--fs-18);
  font-weight: var(--fw-500);
  color: var(--color-black);
  text-transform: capitalize;
  margin: 0px 0px 10px 0px;
}

.snowman-event-content h6 {
  font-family: var(--font-secondary);
  font-size: var(--fs-16);
  font-weight: var(--fw-700);
  color: var(--color-black);
  text-transform: capitalize;
  margin: 0px 0px 25px 0px;
}

.snowman-event-content p {
  font-size: var(--fs-18);
  font-family: var(--font-secondary);
  font-weight: var(--fw-400);
  color: var(--color-black);
  margin: 0px 0px 20px 0px;
  width: 100%;
  max-width: 800px;
  text-align: justify;
  line-height: 24px;
}

.snowman-event-content li {
  font-size: var(--fs-18);
  font-family: var(--font-secondary);
  color: var(--color-black);
  width: 100%;
  max-width: 800px;
  text-align: left;
  list-style-type:circle;
  line-height: 24px;
}
.snowman-event-content ul{
  margin: 0px 0px 20px 0px;
}
.snowman-event-content h3 {
  font-size: var(--fs-24);
  font-family: var(--font-secondary);
  font-weight: var(--fw-700);
  text-transform: capitalize;
  color: var(--color-black);
  margin: 0px 0px 20px 0px;
  width: 100%;
  max-width: 800px;
  text-align: center;
}
.margin-zero{
  margin: 0px !important;
}
/* Button */
.event-btn {
  background-color: #ff93dd;
  color: var(--color-black);
  padding: 10px 30px;
  font-family: var(--font-secondary);
  font-weight: var(--fw-700);
  text-transform: uppercase;
  display: inline-block;
  min-width: 200px;
  min-height: 40px;
}

/* ---------- Absolute Images ---------- */

/* Keyframes for Event Shapes */
@keyframes shapeFloat {

  0%,
  100% {
    transform: rotate(-20deg) translateY(0);
  }

  50% {
    transform: rotate(-20deg) translateY(-15px);
  }
}

@keyframes shapeMove {

  0%,
  100% {
    transform: rotate(20deg) translateX(0);
  }

  50% {
    transform: rotate(20deg) translateX(15px);
  }
}

/* Top Left */
.event-shape-left {
  position: absolute;
  top: -20px;
  left: 14%;
  z-index: 1;
  transform: rotate(-20deg);
  animation: shapeFloat 4s linear infinite;
}

.event-shape-left img {
  width: 180px;
}

/* Top Right */
.event-shape-right {
  position: absolute;
  top: 50px;
  right: 5%;
  z-index: 1;
  transform: rotate(20deg);
  animation: iconScaleThree 5s linear infinite;
}

.event-shape-right img {
  width: 170px;
}



/* ---------- 01.03 snowman-speakers ---------- */


.snowman-speakers {
  padding: 60px 0;
  background-color: var(--og-black);
  /* position: relative; */
  background-image: url(../images/Banner/cbs-bg-ticket.webp);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.icon-wrapper-one{
  position: relative;
}

@keyframes speakIconOneMove {

  0%,
  100% {
    transform: rotate(30deg) translateY(0);
  }

  50% {
    transform: rotate(30deg) translateY(-15px);
  }
}

@keyframes speakIconTwoMove {

  0%,
  100% {
    transform: rotate(-30deg) translateX(0);
  }

  50% {
    transform: rotate(-30deg) translateX(15px);
  }
}

.snowman-speaker-icon-one {
  position: absolute;
  top: 10px;
  right: 225px;
  width: 110px;
  transform: rotate(30deg);
  animation: speakIconOneMove 4s linear infinite;
}

.snowman-speaker-icon-two {
  position: absolute;
  bottom: -52px;
  left: 10px;
  width: 110px;
  transform: rotate(-30deg);
  animation: speakIconTwoMove 4s linear infinite;
}

.snowman-speakers-header h2 {
  text-align: center;
  color: var(--colorWhite);
  font-size: var(--fs-65);
  font-weight: var(--fw-800);
  font-family: var(--font-secondary);
  text-transform: uppercase;
  margin-bottom: 50px;
}

/* Speaker Card */
.speaker-card {
  padding: 15px;
  text-align: center;
  color: var(--colorWhite);
}

/* White box instead of image */
.speaker-img {
  width: 100%;
  min-width: 180px;
  min-height: 250px;
  margin: 0px 0px 20px 0px;
  border: solid 4px var(--colorWhite);
}

/* Colors like image */
.speaker-card.green {
  background: var(--speak-green);
}

.speaker-card.blue {
  background: var(--speak-blue);
}

.speaker-card.cyan {
  background: var(--speak-cyan);
}

.speaker-card.pink {
  background: var(--footer-bg);
}

.speaker-card.red {
  background: var(--color-red);
}

.speaker-card h4 {
  font-family: var(--font-secondary);
  font-size: var(--fs-18);
  font-weight: var(--fw-700);
  text-transform: uppercase;
}

.speaker-card p {
  font-size: var(--fs-14);
  text-transform: uppercase;
}

/* Apply button */
.apply-speaker {
  text-align: center;
  margin-top: 40px;
}

.apply-speaker p {
  font-family: var(--font-secondary);
  color: var(--colorWhite);
  font-size: var(--fs-16);
  font-weight: var(--fw-400);
  text-transform: capitalize;
  margin-bottom: 20px;
}

.apply-speaker a {
  font-family: var(--font-secondary);
  background-color: var(--color-yl);
  color: var(--color-black);
  padding: 10px 25px;
  font-weight: var(--fw-700);
  text-transform: uppercase;
}



/* ---------- 01.04 snowman-sponsers ---------- */


.wallet-option {
  /* min-height: 265px; */
  padding: 0px;
  margin: 0px 0px 15px 0px;
  border-radius: 10px;
  /* Glass blur effect */
  /* backdrop-filter: blur(12px);
  -webkit-backdrop-filter: blur(12px); */

  /* Subtle border & shadow */
  border: 1px solid rgba(255, 255, 255, 0.2);
  /* box-shadow: 0 8px 32px rgba(0, 0, 0, 0.25); */
}

.wallet-option-content {
  min-height: 200px;
  background-color: var(--color-dk-teal);
  /* border-radius: 10px; */
  display: flex;
  align-items: center;
  justify-content: center;
}

.wallet-option-content-snd {
  min-height: 280px;
  background-color: var(--colorWhite);
  /* border-radius: 10px; */
  display: flex;
  /* align-items: center; */
  justify-content: center;
  padding: 20px 25px;
}

.wallet-option-content img {
  width: 180px;
}

.wallet-option-content h2 {
  font-family: var(--font-secondary);
  text-align: center;
  font-size: 40px;
  text-transform: lowercase;
  font-weight: 800;
  color: var(--color-black);
  padding: 20px 20px;
  border-radius: 10px;
}


.wallet-content-detail p {
  font-family: var(--font-secondary);
  text-align: center;
  font-size: 20px;
  text-transform: capitalize;
  font-weight: 700;
  color: var(--color-black);
  margin: 10px 0px 0px 0px;
  padding: 10px 15px;
  /* background-color: var(--color-dk-teal); */
  border-radius: 10px;
}

.wallet-bottom h2 {
  font-family: var(--font-secondary);
  text-align: center;
  font-size: var(--fs-18);
  text-transform: capitalize;
  font-weight: 600;
  color: var(--color-black);
  margin: 10px 0px 10px 0px;
}

.wallet-bottom p {
  font-family: var(--font-secondary);
  text-align: center;
  font-size: var(--fs-14);
  font-weight: 400;
  color: var(--color-black);
  margin: 0px 0px 10px 0px;
  min-height: 150px;
}

.wallet-bottom a {
  font-family: var(--font-secondary);
  text-align: center;
  font-size: 12px;
  font-weight: 600;
  color: var(--color-black);
  display: flex;
  align-items: center;
  justify-content: center;
}

.snowman-sponsers {
  padding: 60px 0px;
  background-color: var(--colorWhite);
  /* position: relative; */
  height: auto;
  background-image: url(../images/Banner/cbs-bg-ticket.webp);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.icon-wrapper-sponser{
  position: relative;
}

.snowman-sponser-slider {
  margin: 0px 0px 20px 0px;
}

.sponser-img {
  width: 100%;
  height: auto;
  /* background-color: var(--colorWhite); */
  /* margin-bottom: 20px; */
}


.speaker-card.rpg {
  /* background-color: var(--color-yl); */
}

@keyframes sponsorFloat {

  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-15px);
  }
}

.snowman-sponsers-icon {
  position: absolute;
  top: 40px;
  right: 10%;
  animation: sponsorFloat 4s linear infinite;
}

.snowman-sponsers-icon img {
  width: 150px;
  transform: rotate(15deg);

}

.snowman-our-partners-header {
  text-align: center;
}

.snowman-our-partners-header h5 {
  color: var(--color-black);
  font-size: var(--fs-28);
  font-weight: var(--fw-800);
  text-transform: uppercase;
  font-family: var(--font-secondary);
  margin: 0px 0px 20px 0px;
}

.snowman-sponsers-header {
  text-align: center;
}

.snowman-sponsers-header h2 {
  color: var(--colorPrimary);
  font-size: var(--fs-60);
  font-weight: var(--fw-800);
  text-transform: uppercase;
  font-family: var(--font-secondary);
  margin: 0px 0px 20px 0px;
}

.apply-partner {
  text-align: center;
}

.apply-partner a {
  font-family: var(--font-secondary);
  background-color: var(--footer-bg);
  color: var(--color-black);
  font-weight: var(--fw-700);
  text-transform: uppercase;
  padding: 10px 20px;

}

.snowman-our-sponsers {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 30px;
  margin: 50px 0;
}

.snowman-sponser-logo {
  width: calc(20% - 30px);
  text-align: center;
}

.snowman-sponser-logo img {
  max-width: 100%;
  height: auto;
  transition: all 0.3s ease;
}

.snowman-sponser-logo img:hover {
  filter: grayscale(0%);
}

/* ---------- 01.05 snowman-ticket ---------- */

.snowman-ticket {
  padding: 60px 0px;
  background-color: var(--og-black);
  /* position: relative; */
  background-image: url(../images/Banner/cbs-bg-ticket.webp);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.icon-wrapper-ticket{
  position: relative;
}

@keyframes ticketFloat {

  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-15px);
  }
}

.snowman-ticket-icon {
  position: absolute;
  top: -8px;
  left: 16%;
  animation: ticketFloat 3s linear infinite;
}

.snowman-ticket-icon img {
  width: 100px;
  transform: rotate(-10deg);
}

.snowman-ticket-header {
  text-align: center;
}

.snowman-ticket-header h2 {
  color: var(--color-yl);
  font-size: var(--fs-60);
  font-weight: var(--fw-800);
  text-transform: uppercase;
  font-family: var(--font-secondary);
  margin: 0px 0px 40px 0px;
}

.snowman-ticket-card {
  background-color: var(--colorWhite);
  /* padding: 35px 30px; */
  text-align: center;
  height: 400px;
  transition: all 0.3s ease;
}

.snowman-mega-card {
  margin: 0px 0px 60px 0px;
}

.snowman-ticket-header-text {
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 130px;
}

.snowman-textbox {
  position: absolute;
  bottom: -30px;
  left: 50%;
  transform: translate(-50%, -50%);
  color: var(--colorWhite);
  padding: 0px 10px;
}


.s-t-h-one {
  background-color: var(--ticket-green);
}


.s-t-one {
  background-color: var(--footer-bg);

}


.s-t-h-two {
  background-color: var(--ticket-blue);
}


.s-t-two {
  background-color: var(--speak-cyan);

}


.s-t-h-three {
  background-color: var(--footer-bg);
}


.s-t-three {
  background-color: var(--color-red);

}

.snowman-ticket-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.snowman-ticket-book-one {
  background-color: var(--color-red);
  padding: 5px;
}

.snowman-ticket-book-two {
  background-color: var(--footer-bg);
  padding: 10px 20px;
}

.s-t-b a {
  color: var(--color-black);
  font-size: var(--fs-16);
  font-weight: var(--fw-700);
  text-transform: uppercase;
}



.snowman-textbox p {
  font-size: var(--fs-16);
  font-weight: var(--fw-500);
  text-transform: uppercase;
  padding: 5px;
}

.snowman-ticket-body {
  padding: 15px;
}

.snowman-ticket-body ul li {
  font-size: var(--fs-16);
  font-weight: var(--fw-500);
  text-transform: uppercase;
  text-align: left;
}

.snowman-ticket-header-text h2 {
  color: var(--colorWhite);
  font-size: var(--fs-40);
  font-weight: var(--fw-700);
  text-transform: uppercase;
  font-family: var(--font-secondary);
  /* margin: 0px 0px 40px 0px; */
}



/* ---------- 01.06 snowman-links ---------- */
/* 
.snowman-links {
  padding: 60px 0px;
  background-color: var(--footer-bg);
} */

.snowman-link-header {
  margin: 0px 0px 40px 0px;
}

.snowman-link-header img {
  width: 150px;
}

.snowman-links ul li {
  margin-bottom: 10px;
}

.snowman-links ul li a {
  color: var(--color-black);
  font-size: var(--fs-48);
  font-weight: var(--fw-700);
  text-transform: uppercase;
  font-family: var(--font-secondary);
  display: inline-block;
  transition: all 0.3s ease;
}

.snowman-links ul li a:hover {
  transform: translateX(15px);
  color: var(--color-white);
}


/* ---------- 01.07 snowman-experience ---------- */

.snowman-experience {
  background-color: var(--glow-color);
  padding: 80px 0;
}

.snowman-exp-header {
  text-align: center;
  margin-bottom: 50px;
}

.snowman-exp-header h2 i {
  font-size: var(--fs-60);
  color: var(--colorWhite);
  margin-bottom: 10px;
}


.snowman-exp-header h2 {
  font-size: var(--fs-60);
  font-weight: var(--fw-800);
  color: var(--colorWhite);
  text-transform: uppercase;
  font-family: var(--font-secondary);
}

.snowman-exp-cards {
  justify-content: center;
}

.snowman-exp-card {
  background-color: var(--colorWhite);
  padding: 35px 30px;
  text-align: center;
  height: 100%;
  transition: all 0.3s ease;
}

.snowman-exp-card p {
  font-size: var(--fs-16);
  color: var(--grayColor);
  line-height: 1.7;
  margin-bottom: 25px;
  font-family: var(--font-secondary);
}

.snowman-exp-card h5 {
  font-size: var(--fs-14);
  font-weight: var(--fw-700);
  color: var(--colorPrimary);
  text-transform: uppercase;
  letter-spacing: 1px;
}

/* Hover polish */
.snowman-exp-card:hover {
  transform: translateY(-8px);
}



/* ---------- 01.08 snowman-gallery ---------- */



.project-block-one .inner-box {
  position: relative;
  overflow: hidden;

}

/* Image container */
.project-block-one .inner-box .image-box {
  position: relative;
  overflow: hidden;
}

/* Image */
.project-block-one .inner-box .image-box img {
  width: 100%;
  display: block;
  transition: transform 0.6s ease;
}

/* Number */
.project-block-one .inner-box .image-box h2 {
  font-family: var(--font-secondary);
  position: absolute;
  right: 0px;
  bottom: 16px;
  font-size: 90px;
  font-weight: 300;
  color: #ffffff;
  z-index: 3;
  opacity: 0;
  transition: all 0.5s ease;
}

/* Number line */
.project-block-one .inner-box .image-box h2::before {
  position: absolute;
  content: '';
  background: #ffffff;
  width: 50px;
  height: 1px;
  left: -65px;
  top: 50%;
  transform: translateY(-50%);
}

/* Diagonal overlay */
.project-block-one .inner-box .image-box::before {
  position: absolute;
  content: '';
  inset: 0;
  background-color: var(--color-red);
  clip-path: polygon(0% 100%, 100% 0%, 100% 100%, 0% 100%);
  transform: scaleX(0);
  transform-origin: right center;
  transition: transform 0.5s ease;
  z-index: 2;
  right: -1px;
  bottom: -1px;
}

/* Hover state */
.project-block-one .inner-box:hover .image-box::before {
  transform: scaleX(1);
}

.project-block-one .inner-box:hover .image-box h2 {
  right: 20px;
  opacity: 1;
}

.project-block-one .inner-box:hover img {
  transform: scale(1.05);
}

.snowman-bottom {
  display: none !important;
}


.snowman-gallery {
  height: 600px;
  background-color: var(--og-black);
  padding: 60px 0px;
  /* position: relative; */
}


.icon-wrapper-gallery{
  position: relative;
}
@keyframes galleryIconOne {

  0%,
  100% {
    transform: rotate(20deg) translateX(0);
  }

  50% {
    transform: rotate(20deg) translateX(20px);
  }
}
@keyframes galleryIconTwo {
  0%, 100% {
    transform: rotate(20deg) translateY(0);
  }

  50% {
    transform: rotate(20deg) translateY(-20px);
  }
}
.snowman-icon-one {
  position: absolute;
  top: 0px;
  left: 15%;
  width: 100px;
  animation: galleryIconOne 4s linear infinite;
}


.snowman-icon-two {
  position: absolute;
  top: 0px;
  right: 15%;
  width: 100px;
  animation: galleryIconTwo 4s linear infinite;
  transform: rotate(45deg);
}

.snowman-gallery-header {
  text-align: center;
  margin: 0px 0px 30px 0px;

}

.snowman-gallery-header h2 {
  color: var(--color-yl);
  font-size: var(--fs-60);
  font-weight: var(--fw-800);
  text-transform: uppercase;
  font-family: var(--font-secondary);
  margin: 0px 0px 10px 0px;
}

.snowman-gallery-body {
  padding: 20px;
}

/* ======================================================
   02. SECTION: HEADER
====================================================== */

/* ---------- 02.01 snowman-header-wrapper ---------- */

.snowman-header-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
  width: 100%;
  padding: 20px 0;
}


.sticky-nav.menu_fixed {
  position: fixed;
  top: 0;
  padding: 10px;
  left: 0;
  width: 100%;
  z-index: 99;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-animation: sticky 1s;
  -moz-animation: sticky 1s;
  -o-animation: sticky 1s;
  animation: sticky 1s;
  -webkit-box-shadow: 2px 4px 8px rgba(51, 51, 51, 0.25);
  -moz-box-shadow: 2px 4px 8px rgba(51, 51, 51, 0.25);
  box-shadow: 2px 4px 8px rgba(51, 51, 51, 0.25);
}

@-webkit-keyframes sticky {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }

  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

@keyframes sticky {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }

  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}


/* offacnvas */

/* FULLSCREEN OFFCANVAS */
.snowman-links {
  position: fixed;
  inset: 0;
  overflow-y: scroll;
  width: 100vw;
  height: 100vh;
  background: var(--footer-bg);

  transform: translateX(100%);
  transition: transform 0.4s ease-in-out;

  z-index: 9999;
}

/* ACTIVE STATE */
.snowman-links.active {
  transform: translateX(0);
}

/* CONTENT */
.snowman-links-inner {
  height: 100%;
  padding: 40px;
  display: flex;
  flex-direction: column;
}

.snowman-link-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.snowman-links ul {
  list-style: none;
  padding: 0;
}

.snowman-links ul li a {
  font-size: var(--fs-60);
  font-weight: var(--fw-800);
  text-transform: uppercase;
  font-family: var(--font-secondary);
  color: var(--speak-blue);
  cursor: pointer;
}

/* CLOSE BUTTON */
.snowman-close {
  background: none;
  border: none;
  font-size: 40px;
  cursor: pointer;
}

.x-box {
  width: 36px;
  height: 36px;
  position: relative;
  cursor: pointer;
}

/* Common box style */
.x-box span {
  width: 12px;
  height: 12px;
  background: var(--color-black);
  position: absolute;
}

/* Top-left */
.x-box span:nth-child(1) {
  top: 0;
  left: 0;
}

/* Top-right */
.x-box span:nth-child(2) {
  top: 0;
  right: 0;
}

/* Center */
.x-box span:nth-child(3) {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* Bottom-left */
.x-box span:nth-child(4) {
  bottom: 0;
  left: 0;
}

/* Bottom-right */
.x-box span:nth-child(5) {
  bottom: 0;
  right: 0;
}



/* ======================================================
   03. SECTION: FOOTER
====================================================== */


/* ---------- 03.01 snowman-footer ---------- */

.snowman-footer {
  padding: 40px 0px;
  background-color: var(--footer-bg);
}


/* ---------- 03.02 snowman-footer-wrapper ---------- */

.snowman-link-demo {
  display: inline-block;
}

.snowman-footer-wrapper {
  margin: 0px 0px 50px 0px;
}

.snow-man-logo {
  margin: 0px 0px 20px 0px;
}

.snow-man-logo img {
  width: 220px;
}

.footer-text {
  color: var(--color-black);
  font-size: var(--fs-16);
  font-weight: var(--fw-400);
  text-transform: capitalize;
  font-family: var(--font-secondary);
}

.footer-email {
  color: var(--color-black);
  font-size: var(--fs-16);
  font-weight: var(--fw-400);
  font-family: var(--font-secondary);
  margin: 0px 0px 20px 0px;
}

.footer-header {
  color: var(--color-black);
  font-size: var(--fs-48);
  font-weight: var(--fw-800);
  text-transform: uppercase;
  font-family: var(--font-secondary);
  margin: 0px 0px 10px 0px;
}

.snowman-footer-subdivision ul li a {
  color: var(--color-black);
  font-size: var(--fs-16);
  font-weight: var(--fw-600);
  text-transform: uppercase;
  font-family: var(--font-secondary);
  transition: all 0.3s ease;
}

.snowman-footer-subdivision ul li:hover {
  transform: translateX(10px);
}

.footer-center {
  display: flex;
  align-items: center;
  justify-content: center;

}

.footer-icons {
  display: flex;

}

.footer-icons .ico {
  color: var(--colorWhite);
  background-color: var(--color-black);
  font-size: var(--fs-24);
  font-weight: var(--fw-400);
  text-transform: uppercase;
  font-family: var(--font-secondary);
  margin: 0px 10px 0px 10px;
  padding: 10px;
  border-radius: 50%;
}

/* ---------- 03.03 snowman-bottom-footer ---------- */
.footer-bottom p {
  color: var(--color-black);
  font-size: var(--fs-16);
  font-weight: var(--fw-400);
  text-transform: capitalize;
  font-family: var(--font-secondary);
}

/* Ticket Section Updates */
.ticket-type {
  position: relative;
  padding: 50px 0px;
  background-image: url('../images/slider/cbs-rate-banner.webp');
  background-size: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.ticket-div h3 {
  font-family: var(--font-secondary);
  font-size: 28px;
  text-transform: uppercase;
  font-weight: 600;
  color: var(--colorWhite);
  text-align: left;
  margin: 0px 0px 20px 0px;
}

.btn-links {
  padding: 10px 20px;
  position: relative;
  font-family: var(--font-secondary);
  font-size: 16px;
  color: var(--colorWhite);
  border: solid 1px var(--colorWhite);
  background-color: transparent;
  font-weight: normal;
  margin: 0px 0px 15px 0px;
}

.btn-links:hover {
  border-color: transparent !important;
  color: var(--colorWhite);
  background: linear-gradient(180deg, rgba(19, 116, 131, 1) 0%, rgba(3, 30, 34, 1) 100% 100%, rgba(11, 63, 53, 1) 100%);
}

.rating-div {
  min-height: 300px;
  /* border-radius: 15px; */
  overflow: hidden;
  background-color: var(--colorWhite);
  margin: 0px 0px 20px 0px;
}

.rating-top {
  position: relative;
  min-height: 120px;
  /* border-radius: 15px; */
  display: flex;
  align-items: center;
  justify-content: center;
  /* background: linear-gradient(180deg, rgba(19, 116, 131, 1) 0%, rgba(3, 30, 34, 1) 100% 100%, rgba(11, 63, 53, 1) 100%); */
}

.rating-top.green {
  background-color: var(--speak-green);
}

.rating-top.blue {
  background-color: var(--speak-blue);
}

.rating-top.cyan {
  background-color: var(--speak-cyan);
}

.rating-top.pink {
  background-color: var(--footer-bg);
}

.rating-top.red {
  background-color: var(--color-red);
}

.rate-category {
  position: absolute;
  bottom: -18px;
  background-color: var(--colorWhite);
  padding: 5px 12px;
  /* border-radius: 10px; */
  min-width: 60px;
  margin: 0px auto;
}

.rate-category.pink {
  background-color: var(--footer-bg);
}

.rate-category.cyan {
  background-color: var(--speak-cyan);
}

.rate-category.red {
  background-color: var(--color-red);
}

.rate-category h4 {
  font-family: var(--font-secondary);
  font-size: 20px;
  color: var(--color-black);
  text-transform: uppercase;
  text-align: center;
  font-weight: 600;
}

.rate-heads {
  display: block;
  text-align: center;
  padding: 10px 10px;
}

.rate-heads h3 {
  font-family: var(--font-secondary);
  font-size: 18px;
  font-weight: bold;
  color: var(--colorWhite);
}

.strike-txt {
  text-decoration-line: line-through;
  text-decoration-color: var(--color-red);
  text-decoration-style: solid;
  text-decoration-thickness: 2px;
}

.rate-heads p {
  font-family: var(--font-secondary);
  font-size: 18px;
  font-weight: 400;
  color: var(--colorWhite);
}

.rate-content {
  min-height: 350px;
  padding: 20px;

}

.rate-list li {
  font-family: var(--font-secondary);
  font-size: 16px;
  display: flex;
  color: var(--color-black);
}

.rate-list h5 {
  font-size: 20px;
  margin: 0px 0px 5px;
  font-family: var(--font-secondary);
  color: var(--color-black);
  font-weight: 600;
}

.rate-list li span {
  width: 20px;
  height: 20px;
  text-align: center;
  margin: 0px 5px 10px 0px;
}

.rate-list i {
  color: var(--color-red);
  margin: 0px 10px 0px 0px;
  font-size: 12px;

}

.rate-list i.tick {
  color: green !important;
  margin: 0px 10px 0px 0px;

}